<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:comment><!--
    Fluid template for the Panel content element.
    It was necessary to copy parts of Layouts/Default.html from then
    fluid_styled_content extensions (lines 7-23) for a good integration.
--></f:comment>
<div id="c{data.uid}" class="frame frame-{data.frame_class} frame-type-{data.CType} frame-layout-{data.layout}{f:if(condition: data.space_before_class, then: ' frame-space-before-{data.space_before_class}')}{f:if(condition: data.space_after_class, then: ' frame-space-after-{data.space_after_class}')} panel-type-{data.tx_uulmhack_web_panel_type}">
    <f:if condition="{data._LOCALIZED_UID}">
        <a id="c{data._LOCALIZED_UID}"></a>
    </f:if>
    <f:render section="Before" optional="true">
        <f:render partial="DropIn/Before/All" arguments="{_all}" />
    </f:render>
    <f:render section="Header" optional="true">
        <f:render partial="Header/All" arguments="{_all}" />
    </f:render>
    <f:render section="Main" optional="true" arguments="{_all}"/>
    <f:render section="Footer" optional="true">
        <f:render partial="Footer/All" arguments="{_all}" />
    </f:render>
    <f:render section="After" optional="true">
        <f:render partial="DropIn/After/All" arguments="{_all}" />
    </f:render>
</div>

<f:section name="Main">
    <div class="content">
        {data.bodytext -> f:format.html()}
    </div>
</f:section>
</html>
